- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eo_Lexer Struct Reference

## Data Fields
int | current
int | column
int | icolumn
int | line_number
Eo_Token | t
Eo_Token | lookahead
Eina_Strbuf * | buff
Eina_File * | handle
const char * | source
const char * | filename
const char * | stream
const char * | stream_end
const char * | stream_line
jmp_buf | err_jmp
Eina_Bool | expr_mode
Eina_List * | saved_ctxs
Eo_Lexer_Temps | tmp